@charset "utf-8";
/* TIMESCORE DSTeam GGW 150302 */

/* title */
.s_notices_top { display:none; }

/* title_img */
.s_notices_title_img { margin: 30px 0px; }

/* search */
.s_notices_search{float:right;margin-bottom:20px;}
.s_notices_search select{height:32px;}
.s_notices_search input[type="text"]{width:200px;height:29px;margin-left:3px;margin-right:3px}
.s_notices_search input[type="submit"]{width:60px;height:32px;background-color:#555;color: rgb(232,232,232);border:0px}

/*total box*/
.s_notices_total_box{margin-top:10px;margin-bottom:10px}
.s_notices_total_text{float:left;}
.s_notices_total_counter{float:right;}

/* index */
.s_notices_table{width:100%;border-top:3px solid #555555;border-bottom:2px solid #555555;}
.s_table_no,.s_table_title,.s_table_data,.s_notices_author{padding:22px 0px;font-size:15pt;background:#fff;color:#ff0000;}
.s_table_no{width:80px;text-align:center}
.s_table_title{text-align:center}
.s_table_data{width:100px;text-align:center}
.s_notices_author{text-align:center}
.s_notices_td{padding:18px 0px;border-top:1px solid #dddddd;font-size:15pt;}
.s_notices_tdc{text-align:center}
.s_img_margin{margin-bottom:30px;}

/* view */
.s_notices_view_table{width:100%;border-top:5px solid #555555;border-bottom:1px solid #c1bfbf;margin-top:15px}
.s_notices_view_table td{border-bottom:1pt solid #c1bfbf;margin-top:5px;margin-bottom:5px;}
.s_table_subject{padding:15px 0px;font-size:14pt;background:#fff;text-align:center;color:#b694d1}
.s_table_content{padding:15px 0px;font-size:14pt;background:#fff;text-align:left}
.s_view_box{width:100%;margin-top:5px;margin-bottom:5px;border-bottom:1pt solid #c1bfbf;}
.s_view_box p{padding:5px 10px 5px 10px;text-align:center;}

.s_veiw_button {
	display: block;
	float: right;
	width: 70px;
	margin-top:30px;
	margin-right: 30px;
	padding: 10px 0px;
	font-size: 15pt;
	color: #fff;
	background: #b694d1;
	text-align: center;
	border:1px solid #fff;
}